Actualizar a Linux Mint Elyssa desde Daryna

Recomendamos encarecidamente la instalación limpia (la descarga e instalación desde CD), por las siguientes razones:

* La actualización de su sistema a Elyssa no hará que el sistema sea exactamente como Linux Mint Elyssa. Su sistema es su sistema. Artwork (fondos, iconos, etc), los cambios de configuración y un montón de otras cosas no se modificará en su sistema.
* La actualización de su sistema puede crear conflictos en los archivos mantenidos por parte de Linux Mint y Ubuntu. Se le harán preguntas sobre si se debe sobrescribir estos archivos. Además, algunos ajustes serán revertidos a la versión de Ubuntu por defecto (con lo que podríamos ver algunas cosas naranja aquí y allá:)). Se necesita tiempo para volver a realizar estos ajustes y no es el alcance de estas notas.
* Descargar el CD es más rápido que la actualización de todo el sistema. La razón de esto es que el bare system (no incluye todos los paquetes que pueda tener instalados) son 2,5 GB. En el CD está comprimido a un tamaño de 700MB.
* Las releases están bien probadas. La actualización no. Al efectuar la actualización y presentación de informes de errores serás el primero en hacerlo. Al instalar desde el CD, usted se beneficiará de la ardua labor de todos los miembros de la comunidad que nos ayudó a probar y depurar antes de la liberación definitiva.
* Es posible que se rompa algo, que no estés en condiciones de solucionar. A menos que usted sea experimentado con APT y mientras una herramienta específica de actualización se desarrolla (prevista para Linux Mint 6), se recomienda realizar una instalación limpia.

Puedes instalar MintBackup desde http://packages.linuxmint.com/pool/main/m/mintbackup/mintbackup_1.4_all.deb y usarlo para hacer el backup de tus datos.

Nota: Si está utilizando driver propietarios nVidia o ATI puede experimentar problemas mientras se actualizan xorg y el núcleo de Linux. A menos que sepas lo que estás haciendo recomendamos encarecidamente hacer una nueva instalación.

Las instrucciones de actualización, a continuación….

Cambia el APT sources:

Editar el sources.list como root (sudo gedit / etc / apt / sources.list) para que sea algo como esto:

## ———————–
## LINUX MINT REPOSITORIES
## ———————–

## +++ Linux Mint 5 Elyssa (stable) +++
deb http://packages.linuxmint.com elyssa main upstream import

## +++ Backports (not as stable) +++
## deb http://packages.linuxmint.com elyssa backport

## +++ Community (not as stable) +++
## deb http://packages.linuxmint.com elyssa community

## +++ Romeo (unstable) +++
## deb http://packages.linuxmint.com elyssa romeo

## +++ Source Repositories +++
## deb-src http://packages.linuxmint.com elyssa main upstream import
## deb-src http://packages.linuxmint.com elyssa community
## deb-src http://packages.linuxmint.com elyssa backport
## deb-src http://packages.linuxmint.com elyssa romeo

## ——————-
## UBUNTU REPOSITORIES
## ——————-

## +++ Ubuntu 8.04 Hardy (stable) +++
deb http://archive.ubuntu.com/ubuntu hardy main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu hardy-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu hardy-security main restricted universe multiverse

## +++ Backports & Proposed (not as stable) +++
## deb http://archive.ubuntu.com/ubuntu hardy-backports main restricted universe multiverse
## deb http://archive.ubuntu.com/ubuntu hardy-proposed main restricted universe multiverse

## +++ Source Repositories +++
## deb-src http://archive.ubuntu.com/ubuntu hardy main restricted universe multiverse
## deb-src http://archive.ubuntu.com/ubuntu hardy-updates main restricted universe multiverse
## deb-src http://security.ubuntu.com/ubuntu hardy-security main restricted universe multiverse
## deb-src http://archive.ubuntu.com/ubuntu hardy-backports main restricted universe multiverse
## deb-src http://archive.ubuntu.com/ubuntu hardy-proposed main restricted universe multiverse

## ——————
## OTHER REPOSITORIES
## ——————

## +++ Canonical (stable) +++
deb http://archive.canonical.com/ubuntu hardy partner

## +++ Medibuntu (stable) +++
deb http://packages.medibuntu.org/ hardy free non-free

Actualice sus paquetes

Abra un terminal y escriba los siguientes comandos:

  • apt update

  • apt upgrade

  • apt dist-upgrade

Repite los tres comandos anteriores, hasta que upgrade y dist-upgrade digan que no hay nada que actualizar.

Instalar software adicional

Abra un terminal y escriba el siguiente comando:

apt install nautilus-wallpaper gstreamer0.10-plugins-ugly-multiverse gstreamer0.10-plugins-bad-multiverse gnome-do nspluginwrapper gtk2-engines-aurora gtk2-engines-pixbuf gtk2-engines-candido mintbackup gnome-do-plugin-rhythmbox gnome-do-plugins padevchooser gtkhtml3.14 libgtkhtml3.14-19 libgtkhtml3.16-cil libgtk-vnc-1.0-0 transmission-common transmission-gtk gstreamer0.10-pitfdll jockey-gtk jockey-common libwpg-0.1-1 libwps-0.1-1 openoffice.org-base openoffice.org-base-core openoffice.org-calc openoffice.org-draw openoffice.org-impress openoffice.org-java-common openoffice.org-writer python-uno openoffice.org-gnome openoffice.org-hyphenation openoffice.org-l10n-common openoffice.org-thesaurus-en-us nautilus-share nautilus-sendto pidgin-otr obex-data-server bluez-gnome gimp-gnomevfs gvfs-fuse hal-cups-utils ghostscript-x dcraw libnss-mdns samba libpam-smbpass seahorse language-support-en gnome-spell bogofilter evolution-data-server openprinting-ppds pxljr splix mousetweaks libpt-1.10.10 libpt-1.10.10-plugins-alsa libpt-1.10.10-plugins-v4l libpt-1.10.10-plugins-v4l2

Ejecute los siguientes comandos:

* Apt-get remove – purge flashplugin-nonfree libflashsupport
* Apt-get install nspluginwrapper
* Apt-get install libflashsupport
* Apt-get install flashplugin-nonfree

Para más información visita nuestra gran comunidad Linux Mint Hispano

0 Responses to “Actualizar a Linux Mint Elyssa desde Daryna”



  1. Dejar un comentario

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s





A %d blogueros les gusta esto: